---

#! jobs/ftrace-onoff.yaml
suite: ftrace-onoff
testcase: ftrace-onoff
category: functional
runtime: 5m
need_memory: 1G
ftrace-onoff:
job_origin: ftrace-onoff.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-kbl-d01
tbox_group: lkp-kbl-d01
submit_id: 65a43d5c88e8acb446f81704
job_file: "/lkp/jobs/scheduled/lkp-kbl-d01/ftrace-onoff-5m-debian-11.1-x86_64-20220510.cgz-367c724761b0-20240115-46150-cv1qdh-0.yaml"
id: 3902e73bcf591caf6bf60b382879dcb09814cb30
queuer_version: "/zday/lkp"

#! /db/releases/20240112222728/lkp-src/hosts/lkp-kbl-d01
model: Kaby Lake
nr_node: 1
nr_cpu: 8
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM003-1CH162_Z1D3X32H-part*"
ssd_partitions: "/dev/disk/by-id/ata-CT1000BX500SSD1_2203E5FF08F0-part1"
rootfs_partition: "/dev/disk/by-id/ata-CT1000BX500SSD1_2203E5FF08F0-part2"
brand: Intel(R) Core(TM) i7-7700 CPU @ 3.60GHz

#! /db/releases/20240112222728/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240112222728/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240112222728/lkp-src/include/ftrace-onoff
need_kconfig:
- FTRACE: y

#! /db/releases/20240112222728/lkp-src/include/queue/cyclic
commit: 367c724761b0a49e115dd3bb27e93b3905cfe05a

#! /db/releases/20240112222728/lkp-src/include/testbox/lkp-kbl-d01
ucode: '0xf4'
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-01-15 04:00:28.946427300 +08:00
_id: 65a43d5c88e8acb446f81704
_rt: "/result/ftrace-onoff/5m/lkp-kbl-d01/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3-func/gcc-12/367c724761b0a49e115dd3bb27e93b3905cfe05a"
compiler: gcc-12
head_commit: b752f20601be5c6089d6aeb1522d060afa640de0
base_commit: 0dd3ee31125508cd67f7e7172247f05b7fd1753a
branch: linux-devel/devel-hourly-20240113-015143
rootfs: debian-11.1-x86_64-20220510.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240112-151328"
arch: x86_64
max_uptime: 1200
initrd: "/osimage/debian/debian-11.1-x86_64-20220510.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ftrace-onoff/5m/lkp-kbl-d01/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3-func/gcc-12/367c724761b0a49e115dd3bb27e93b3905cfe05a/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-12/367c724761b0a49e115dd3bb27e93b3905cfe05a/vmlinuz-6.7.0-rc8-00020-g367c724761b0
- branch=linux-devel/devel-hourly-20240113-015143
- job=/lkp/jobs/scheduled/lkp-kbl-d01/ftrace-onoff-5m-debian-11.1-x86_64-20220510.cgz-367c724761b0-20240115-46150-cv1qdh-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=367c724761b0a49e115dd3bb27e93b3905cfe05a
- nmi_watchdog=0
- max_uptime=1200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/367c724761b0a49e115dd3bb27e93b3905cfe05a/modules.cgz"
bm_initrd: "/osimage/deps/debian-11.1-x86_64-20220510.cgz/run-ipconfig_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/lkp_20220513.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/rsync-rootfs_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/hw_20220526.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240112222728/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-kbl-d01/ftrace-onoff-5m-debian-11.1-x86_64-20220510.cgz-367c724761b0-20240115-46150-cv1qdh-0.cgz"
last_kernel: 6.7.0
acpi_rsdp: '0x000f05b0'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/367c724761b0a49e115dd3bb27e93b3905cfe05a/vmlinuz-6.7.0-rc8-00020-g367c724761b0"
result_root: "/result/ftrace-onoff/5m/lkp-kbl-d01/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3-func/gcc-12/367c724761b0a49e115dd3bb27e93b3905cfe05a/0"
dequeue_time: 2024-01-15 05:17:28.621562509 +08:00
job_state: finished
loadavg: 1.71 1.38 0.66 1/175 3152
start_time: '1705267112'
end_time: '1705267413'
version: "/lkp/lkp/.src-20240112-151406:33f5365fc754:7fe9acd381f0"
